body {
	font-size: 0.94em;
	font-family: Tahoma, Verdana, Geneva, sans-serif;
	color: black;
	background-color: rgb(65, 236, 236); }

#section {
	max-width: 759px;
	margin: 30px auto;
	padding: 30px;
	background-color: white; }

h1 { 	
	color: rgb(34, 88, 8);
	font-size: 2em;
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 30px; }

h2 {
	color: rgb(190, 129, 15);
	font-size: 1.5em;
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 15px; }

h3 {
	color: Green;
	font-size: 1.25em;
	font-weight: bold;
	margin-top: 15px;
	margin-bottom: 10px; }
	
a:link, a:visited  	{color: rgb(113, 113, 212); text-decoration: underline; }
a:hover, a:active	{color: white; background-color: rgb(117, 117, 179); text-decoration: none; }

img {
	margin: 20px auto 20px auto; }